CVE-2021-23935 – OX App Suite through 7.10.4 allows XSS via an appointment in which the location contains J …

Vuln ID: CVE-2021-23935

Published:  2021-01-12  22:15:12Z

Description: OX App Suite through 7.10.4 allows XSS via an appointment in which the location contains JavaScript code.

Source: NVD.NIST.GOV